.showcase {
    padding-top: 25px !important;
  }
  .gkHighlighterGK5 {
    padding-top: 20px !important;
  }
  #utility2 {
width: 180px !important;
float: right !important;
}
#utility1 {
width: 800px !important;
}

@media (max-width:1199px) and (min-width:980px){
  #utility1 {
    width: 700px !important;
    padding-bottom: 15px !important;
}
}
@media (max-width:767px) and (min-width:400px){
  .utility {
    display:none !important;
}
}

/*fix ticker*/
@media (max-width:2048px) and (min-width:1200px){
#utility1 {
    width: 875px !important;
    padding-bottom: 15px !important;
    }
    }

    @media (max-width:907px) and (min-width:768px){
    #utility1 {
      width: 730px !important;
  padding-bottom: 15px !important;
        }
        }

    @media (max-width:979px) and (min-width:908px){
    #utility1 {
    display: none !important;
    }
    }

    @media (max-width:979px) and (min-width:802px){
#navmenu select {
  margin-left: auto !important;
margin-right: auto !important;
width: 50% !important;
margin-left: auto !important;
margin-right: auto !important;
font-size: 12px !important;
font-weight: normal !important;
}
}

@media (max-width:979px) and (min-width:802px){
#dj-main100select {
    display: inline-block !important;
  }
}




@media (max-width:979px) and (min-width:802px){
.dj-main {
  display: none !important;
}
}

@media (max-width: 767px){
table#hours tr {
    height: 26px !important;
  }
}

@media (max-width: 767px){
  table#hours tr:nth-child(even) td {
      height: 17px !important;
  }
}

@media (max-width: 767px){
table#hours td:nth-child(2) {
margin-left:20px;
}
}

/**
@media (max-width: 979px)
#dj-main100select {
    display: inline-block;**/
